@-moz-keyframes rotate {
  0% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}
@keyframes countdowntiming {
  0% {
    bottom: -50px;
    position: relative;
    filter: alpha(opacity=0);
    opacity: 0;
  }
  100% {
    bottom: 0;
    position: relative;
    filter: alpha(opacity=100);
    opacity: 1;
  }
}
.wrapper {
  margin: 0 auto;
  position: relative;
}
.wrapper .row-container {
  display: block;
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
}
.wrapper .row-container:after {
  clear: both;
  content: '';
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.wrapper.box-layout {
  overflow: hidden;
}
.wrapper.box-layout:after {
  clear: both;
  content: '';
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.wrapper .page-wrapper {
  float: left;
  width: 100%;
}
.heightzero {
  height: 0;
  overflow: hidden;
}
.wrapper .vc_row.full-width .row-container {
  margin-left: 0;
  margin-right: 0;
  max-width: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  width: 100%;
}
.wrapper .no-gap {
  margin-left: 0;
  margin-right: 0;
}
.wrapper .no-gap .row-container {
  padding-left: 15px;
  padding-right: 15px;
}
.wrapper .no-gap .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.wrapper .vc_col-has-fill > .vc_column-inner,
.wrapper .vc_row-has-fill > .vc_column_container > .vc_column-inner {
  padding-top: 0;
}
.wrapper .vc_column_container > .vc_column-inner {
  width: auto;
}
.main-container .wpb_single_image > .wpb_wrapper {
  max-width: 100%;
  overflow: hidden;
}
.main-container .wpb_single_image a,
.main-container .image-hover-effect {
  display: inline-block;
  overflow: hidden;
  position: relative;
  vertical-align: top;
}
.main-container .wpb_single_image a:before,
.main-container .image-hover-effect:before {
  background-color: rgba(0,0,0,0.2);
  content: '';
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 9;
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all .3s ease-out 0s;
  -moz-transition: all .3s ease-out 0s;
  -ms-transition: all .3s ease-out 0s;
  -o-transition: all .3s ease-out 0s;
  transition: all .3s ease-out 0s;
}
.main-container .wpb_single_image a img,
.main-container .image-hover-effect img {
  -webkit-transition: all .3s ease-out 0s;
  -moz-transition: all .3s ease-out 0s;
  -ms-transition: all .3s ease-out 0s;
  -o-transition: all .3s ease-out 0s;
  transition: all .3s ease-out 0s;
}
.main-container .wpb_single_image a:hover:before,
.main-container .image-hover-effect:hover:before {
  filter: alpha(opacity=100);
  opacity: 1;
}
.main-container .wpb_single_image a:hover img,
.main-container .image-hover-effect:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  transform: scale(1.05);
}
.wrapper i.icon {
  display: inline-block;
  height: auto;
  line-height: inherit;
  margin: 0;
  vertical-align: middle;
  width: auto;
}
.wrapper .wpb_revslider_element .tp-caption a {
  color: inherit;
  display: block;
  position: relative;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -ms-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.wrapper .wpb_revslider_element .tp-caption a:hover {
  color: inherit;
}
.wrapper .wpb_revslider_element .tp-caption i {
  font-size: 16px;
  line-height: inherit !important;
  margin-left: 5px;
  vertical-align: top;
}
[class*='products-carousel'] .columns-1 .shop-products .item-col {
  margin-bottom: 0;
}
[class*='products-carousel'] .slick-track {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
[class*='products-carousel'] .slick-track .slick-slide {
  height: auto;
}
[class*='products-carousel'] .shop-products .item-col {
  width: 500px;
}
[class*='products-carousel'] .shop-products .item-col.first {
  clear: none;
}
[class*='products-carousel'] .shop-products .item-col.last {
  margin-bottom: 0;
}
[class*='products-carousel'] .shop-products .group .item-col {
  max-width: 600px;
  padding: 0;
  width: 100%;
}
[class*='home-tabs'] .wpb_content_element {
  display: none;
}
[class*='home-tabs'] .shop-products .group .item-col {
  margin: 0 0 45px;
  width: 100%;
}
[class*='home-tabs'] .shop-products .group .item-col:last-child {
  margin: 0;
}
[class*='home-tabs'] .shop-products .item-col {
  margin: 0;
  width: 350px;
  outline: 0;
}
[class*='home-tabs'] .shop-products .item-col.first {
  clear: none;
}
.home-tabs-title {
  list-style-type: none;
  margin-bottom: 45px;
  padding: 0;
  text-align: center;
}
.home-tabs-title li {
  display: inline-block;
  margin-bottom: 0;
  margin-right: 15px;
  vertical-align: middle;
}
.home-tabs-title li:last-child {
  margin-right: 0;
}
.home-tabs-title li a {
  border: 1px solid #ededed;
  color: #999;
  cursor: pointer;
  display: block;
  font-family: Muli, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  height: 36px;
  line-height: 34px;
  padding: 0 20px;
  position: relative;
}
.home-tabs-title li a:hover,
.home-tabs-title li a.active {
  border-color: #eeb013;
  color: #eeb013;
}
.posts-carousel .group .item-col {
  margin-bottom: 30px;
}
.posts-carousel .group .item-col:last-child {
  margin-bottom: 0;
}
.posts-carousel .post-wrapper:after {
  clear: both;
  content: '';
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.posts-carousel .post-thumb a {
  display: inline-block;
  overflow: hidden;
  position: relative;
  vertical-align: top;
}
.posts-carousel .post-thumb a:before {
  background-color: rgba(0,0,0,0.2);
  content: '';
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 9;
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all .3s ease-out 0s;
  -moz-transition: all .3s ease-out 0s;
  -ms-transition: all .3s ease-out 0s;
  -o-transition: all .3s ease-out 0s;
  transition: all .3s ease-out 0s;
}
.posts-carousel .post-thumb a img {
  -webkit-transition: all .3s ease-out 0s;
  -moz-transition: all .3s ease-out 0s;
  -ms-transition: all .3s ease-out 0s;
  -o-transition: all .3s ease-out 0s;
  transition: all .3s ease-out 0s;
}
.posts-carousel .post-thumb a:hover:before {
  filter: alpha(opacity=100);
  opacity: 1;
}
.posts-carousel .post-thumb a:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  transform: scale(1.05);
}
.posts-carousel .post-thumb a,
.posts-carousel .post-thumb img {
  width: 100%;
}
.posts-carousel .post-info {
  margin-top: 15px;
}
.posts-carousel .post-title {
  font-family: Muli, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 8px;
}
.posts-carousel .post-title a {
  color: #222;
}
.posts-carousel .post-title a:hover {
  color: #eeb013;
}
.posts-carousel .post-meta {
  color: #999;
  font-size: 14px;
  line-height: normal;
  margin-bottom: 15px;
}
.posts-carousel .post-meta:after {
  clear: both;
  content: '';
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.posts-carousel .post-author {
  float: left;
  margin: 0;
}
.posts-carousel .post-author a {
  color: #222;
}
.posts-carousel .post-author a:hover {
  color: #eeb013;
}
.posts-carousel .post-date {
  float: left;
  margin-left: 5px;
}
.posts-carousel .post-date span {
  color: #222;
}
.posts-carousel .post-comment,
.posts-carousel .readmore {
  display: none;
}
.posts-carousel .post-excerpt {
  line-height: 1.7;
}
.brands-carousel.slick-slider {
  margin: 0;
}
.brands-carousel.slick-slider .slick-slide {
  padding: 0;
  text-align: center;
}
.brands-carousel.slick-slider .slick-arrow {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}
.brands-carousel.slick-slider .slick-prev {
  left: 15px;
  right: auto;
}
.brands-carousel.slick-slider .slick-next {
  left: auto;
  right: 15px;
}
.brands-carousel a {
  display: block;
  text-align: center;
}
.brands-carousel a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);
}
.brands-carousel a img {
  display: inline-block;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}
.testimonials-container .widget_woothemes_testimonials:after {
  clear: both;
  content: '';
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.testimonials-container .testimonials {
  margin: auto;
  max-width: 900px;
  padding: 0 50px;
  width: 100%;
}
.testimonials-container .testimonials:after {
  clear: both;
  content: '';
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.testimonials-container .testimonials .slick-list {
  padding: 0;
}
.testimonials-container .testimonials .slick-dots {
  margin-top: 20px;
  padding: 0;
}
.testimonials-container .testimonials .quote {
  position: relative;
  text-align: center;
}
.testimonials-container .testimonials .quote > .avatar,
.testimonials-container .testimonials .quote > a.avatar-link {
  display: inline-block;
  height: 101px;
  margin-bottom: 20px;
  width: 101px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.testimonials-container .testimonials .testimonials-text {
  background: none;
  border: none;
  font-size: 14px;
  line-height: 1.7;
  margin: 0;
  padding: 0;
  text-align: center;
}
.testimonials-container .testimonials .author {
  display: block;
  margin-top: 14px;
  position: relative;
  text-align: center;
}
.testimonials-container .testimonials .author [data-itemprop='name'] {
  color: #222;
  display: inline-block;
  font-family: Muli, Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.testimonials-container .testimonials .author .title {
  display: inline-block;
  font-weight: normal;
  margin: 0;
}
.testimonials-container .testimonials .author .title:before {
  content: '-';
  display: inline-block;
  margin: 0 5px 0 2px;
}
.testimonials-container .testimonials .author [class*='url'] {
  display: none;
}
.testimonials-container .testimonials .author a {
  color: #eeb013;
}
.testimonials-container .testimonials .author a:hover {
  text-decoration: underline;
}
.large-content .row-container {
  max-width: 1626px;
}
.products-list .wpb_text_column {
  margin-bottom: 30px;
}
.products-list .wpb_text_column h3 {
  font-size: 20px;
}
.products-list .gridview {
  display: none;
}
.products-list .listview {
  display: block;
}
.products-list .listview .list-col4 {
  float: left;
  width: 40%;
}
.products-list .listview .list-col8 {
  float: left;
  padding-bottom: 55px;
  padding-left: 30px;
  position: relative;
  width: 60%;
}
.products-list .listview .list-col8 .product-info,
.products-list .listview .list-col8 .actions-wrapper {
  float: none;
  padding: 0;
  width: 100%;
}
.products-list .listview .list-col8 .actions-wrapper {
  border: none;
}
.products-list .listview .product-desc,
.products-list .listview .product-buttons {
  display: none;
}
.products-list .listview .product-name {
  color: #222;
  font-size: 15px;
  font-weight: normal;
  margin-bottom: 5px;
}
.products-list .listview .product-name:hover {
  color: #eeb013;
}
.products-list .listview .star-rating {
  margin-bottom: 5px;
}
.full-banner.layout1 .wpb_text_column {
  display: inline-block;
  margin: 0;
  padding-left: 26px;
  text-align: center;
}
.full-banner.layout1 h3 {
  color: #fff;
  font-size: 120px;
  font-weight: normal;
  letter-spacing: .1em;
  line-height: 1;
  margin-bottom: 15px;
}
.full-banner.layout1 em {
  background: #eeb013;
  color: #fff;
  display: inline-block;
  font-size: 24px;
  height: 52px;
  letter-spacing: .2em;
  line-height: 52px;
  padding: 0 20px;
  position: relative;
}
.full-banner.layout1 em:before {
  border-bottom: 26px solid #eeb013;
  border-left: 26px solid transparent;
  border-right: 26px solid #eeb013;
  border-top: 26px solid #eeb013;
  content: '';
  height: 52px;
  left: -26px;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 52px;
}
.full-banner.layout1 em:after {
  border-bottom: 26px solid #eeb013;
  border-left: 26px solid #eeb013;
  border-right: 26px solid transparent;
  border-top: 26px solid #eeb013;
  content: '';
  height: 52px;
  overflow: hidden;
  position: absolute;
  right: -26px;
  top: 0;
  width: 52px;
}
.full-banner.layout1 a {
  border: 1px solid #fff;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  height: 40px;
  letter-spacing: .03em;
  line-height: 38px;
  margin-top: 25px;
  padding: 0 50px 0 20px;
  position: relative;
  text-transform: uppercase;
}
.full-banner.layout1 a:after {
  border-left: 1px solid #fff;
  bottom: 0;
  content: '\f105';
  display: block;
  font-family: FontAwesome;
  font-size: 24px;
  height: 40px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 40px;
}
.full-banner.layout1 a:hover {
  background: #222;
  border-color: #222;
  color: #fff;
}
.lookbook-carousel .row-container {
  max-width: 100%;
  width: 100%;
}
.lookbook-carousel .slick-slider {
  margin-left: 0;
  margin-right: 0;
  padding-top: 45px;
}
.lookbook-carousel .slick-slider .slick-slide {
  padding: 0;
}
.lookbook-carousel .slick-slider .slick-dots {
  margin: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.lookbook-carousel .vc_row {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  margin: 0;
}
.lookbook-carousel .vc_row .vc_column-inner {
  padding: 0;
}
.lookbook-carousel .vc_row .vc_column-inner,
.lookbook-carousel .vc_row .wpb_wrapper {
  height: 100%;
}
.lookbook-carousel .wpb_single_image {
  margin: 0;
}
.lookbook-carousel .wpb_text_column {
  background: #eeb013;
  color: #fff;
  height: 100%;
  margin: 0;
  padding: 40px 35px;
}
.lookbook-carousel .wpb_text_column h4 {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: .03em;
}
.lookbook-carousel .wpb_text_column h3 {
  color: #fff;
  font-size: 24px;
  font-weight: 300;
  letter-spacing: .1em;
  margin-bottom: 35px;
}
.lookbook-carousel .wpb_text_column p {
  font-size: 16px;
  letter-spacing: .02em;
}
.lookbook-carousel .wpb_text_column a {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: .1em;
  margin-top: 35px;
  padding: 7px 25px;
  text-transform: uppercase;
}
.lookbook-carousel .wpb_text_column a:hover {
  background: #fff;
  color: #eeb013;
}
.policy.layout1,
.policy.layout2,
.policy.layout3 {
  background-attachment: fixed;
}
.policy.layout1 .row-container,
.policy.layout2 .row-container,
.policy.layout3 .row-container {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  padding: 0 15px;
}
.policy.layout1 .wpb_column,
.policy.layout2 .wpb_column,
.policy.layout3 .wpb_column {
  background: #fff;
}
.policy.layout1 .wpb_column .vc_column-inner,
.policy.layout2 .wpb_column .vc_column-inner,
.policy.layout3 .wpb_column .vc_column-inner {
  padding: 0;
}
.policy.layout1 .wpb_column:last-child .wpb_text_column:before,
.policy.layout2 .wpb_column:last-child .wpb_text_column:before,
.policy.layout3 .wpb_column:last-child .wpb_text_column:before {
  display: none;
}
.policy.layout1 .wpb_text_column,
.policy.layout2 .wpb_text_column,
.policy.layout3 .wpb_text_column {
  margin: 0;
  padding: 70px 15px;
  position: relative;
  text-align: center;
}
.policy.layout1 .wpb_text_column:before,
.policy.layout2 .wpb_text_column:before,
.policy.layout3 .wpb_text_column:before {
  background: #ededed;
  content: '';
  display: block;
  height: 50%;
  position: absolute;
  right: 0;
  top: 50%;
  width: 1px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}
.policy.layout1 .wpb_text_column img,
.policy.layout2 .wpb_text_column img,
.policy.layout3 .wpb_text_column img {
  margin: 0 0 20px 0;
  min-height: 50px;
}
.policy.layout1 .wpb_text_column h3,
.policy.layout2 .wpb_text_column h3,
.policy.layout3 .wpb_text_column h3 {
  font-size: 18px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.policy.layout1 .wpb_text_column p,
.policy.layout2 .wpb_text_column p,
.policy.layout3 .wpb_text_column p {
  color: #999;
  font-size: 16px;
  font-style: italic;
}
.products-countdown .shop-products .gridview .count-down {
  display: block;
}
.banner.layout3 .vc_row,
.banner.layout4 .vc_row {
  margin-bottom: 0;
}
.banner.layout3 .wpb_column > .vc_column-inner > .wpb_wrapper,
.banner.layout4 .wpb_column > .vc_column-inner > .wpb_wrapper {
  position: relative;
  margin-bottom: 35px;
}
.banner.layout3 .wpb_column .wpb_single_image,
.banner.layout4 .wpb_column .wpb_single_image {
  margin-bottom: 0;
}
.banner.layout3 .wpb_column .wpb_text_column,
.banner.layout4 .wpb_column .wpb_text_column {
  left: 30px;
  margin: 0;
  position: absolute;
}
.banner.layout3 .wpb_column .wpb_text_column:nth-child(2),
.banner.layout4 .wpb_column .wpb_text_column:nth-child(2) {
  top: 20px;
}
.banner.layout3 .wpb_column .wpb_text_column:nth-child(3),
.banner.layout4 .wpb_column .wpb_text_column:nth-child(3) {
  bottom: 20px;
}
.banner.layout3 .wpb_column .wpb_text_column h3,
.banner.layout4 .wpb_column .wpb_text_column h3 {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
.banner.layout3 .wpb_column .wpb_text_column p,
.banner.layout4 .wpb_column .wpb_text_column p {
  color: #999;
  font-size: 16px;
  font-weight: bold;
  margin: 0;
}
.banner.layout3 .wpb_column .wpb_text_column a,
.banner.layout4 .wpb_column .wpb_text_column a {
  color: #222;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase;
}
.banner.layout3 .wpb_column .wpb_text_column a:hover,
.banner.layout4 .wpb_column .wpb_text_column a:hover {
  color: #eeb013;
}
.policy.layout4 .wpb_column .vc_column-inner {
  padding: 0;
}
.policy.layout4 .wpb_column:last-child .wpb_text_column:before {
  display: none;
}
.policy.layout4 .wpb_text_column {
  margin: 0;
  position: relative;
  text-align: center;
}
.policy.layout4 .wpb_text_column:before {
  background: #ededed;
  content: '';
  display: block;
  height: 50%;
  position: absolute;
  right: 0;
  top: 50%;
  width: 1px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}
.policy.layout4 .wpb_text_column img {
  margin: 0 0 20px 0;
  min-height: 50px;
}
.policy.layout4 .wpb_text_column h3 {
  font-size: 18px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.policy.layout4 .wpb_text_column p {
  color: #999;
  font-size: 16px;
  font-style: italic;
}
.full-banner.layout4 {
  max-width: 1626px;
  margin-left: auto;
  margin-right: auto;
}
.full-banner.layout4 .wpb_text_column {
  margin: 0;
}
.full-banner.layout4 h3 {
  color: #222;
  font-size: 48px;
  font-weight: bold;
  letter-spacing: .03em;
  margin-bottom: 15px;
}
.full-banner.layout4 a {
  color: #fff;
  background: #222;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  height: 56px;
  letter-spacing: .2em;
  line-height: 56px;
  margin-top: 20px;
  padding: 0 35px;
  position: relative;
  text-transform: uppercase;
}
.full-banner.layout4 a:hover {
  background: #eeb013;
  color: #fff;
}
.inner-brands {
  padding: 15px 0;
  background: #f4f4f4;
}
